Manifest-Version: 1.0

Name: index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4qA70E7MW+AfwG1tLjh5tQ==
SHA1-Digest: QNuEGAF+LM0zehGgoCUT0YY08Ew=

Name: manifest.webapp
Digest-Algorithms: MD5 SHA1
MD5-Digest: bfZ6csonHyHtZgosTmRiwg==
SHA1-Digest: wH4pgrRLrGc1R5UyDoGIURND/0w=

Name: privacy-police.txt
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6HnqrWSquOH45j4pj1zqKA==
SHA1-Digest: 72fWaIX1Y16HwBcQTHrUx5SHrZk=

Name: README.md
Digest-Algorithms: MD5 SHA1
MD5-Digest: srDtz3ntXoWiQIN8FLQEYw==
SHA1-Digest: zNZjwBo0IlxQ+NHFSKbb0AbiVAk=

Name: style.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: Si06RWg20AnsER0sDoSxGA==
SHA1-Digest: oDO5wdBxqxlfudzjmTCwL4DdMI4=

Name: ffos-blocks/action_menu.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: C/IC53Zuvr37scbR0qjv8w==
SHA1-Digest: X1cMK/C2SdPvMpXkUzRec+BX2EE=

Name: ffos-blocks/buttons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: wdS/QfgiwmhLWMXPLA9nUg==
SHA1-Digest: thPWSKz8J199d4S0DpjvlECH1l4=

Name: ffos-blocks/confirm.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: M5k1N7MoPz6jKxljlAlFfw==
SHA1-Digest: 9YR9hwvgJzNzYEvVW6lD2Zm7RsE=

Name: ffos-blocks/cross_browser.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: Tz1oMr3Sf6WRFrsP6Nas/w==
SHA1-Digest: 5FmVCSQYLZZPmPYH4ECaGdbbqLg=

Name: ffos-blocks/edit_mode.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: jODDI8QL8YZ3QXcscguKYw==
SHA1-Digest: yZJEa4XyDc7agKun8qNd2v4FdiI=

Name: ffos-blocks/fonts.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: RycsGRBO/dt6OQpvETzUcg==
SHA1-Digest: FNK3SaA5yRzrxdRun7y+pf3jLh0=

Name: ffos-blocks/headers.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: BnuYIIVOBv5XbB9gzF1kCg==
SHA1-Digest: ypODyQiFMfp3e/eYUWL8HPjab0w=

Name: ffos-blocks/input_areas.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: uu4CZQB/FPVhFqGXZytUjA==
SHA1-Digest: Ivfb0HXNCQi7c5Tyu4W70QWMoDA=

Name: ffos-blocks/README.md
Digest-Algorithms: MD5 SHA1
MD5-Digest: aO+eLQxT+iL8Tixb9bcKpQ==
SHA1-Digest: DaEUGo/VWpgebcJe2EejfFQt96E=

Name: ffos-blocks/status.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: wymXSHch6dbRdiKNBip9xw==
SHA1-Digest: RjccpHHk+4KF2heAsgEosjG5B0A=

Name: ffos-blocks/switches.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: XXNaR+LslxDoKT/fNtXZeQ==
SHA1-Digest: RC2rV9iZuVzNNxs+z89PYXwQV9A=

Name: ffos-blocks/transitions.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1lk+ZjnJwNXNMo6mj2ufqw==
SHA1-Digest: AkUj0A2WMd+oy0psyNi5qMPTcaw=

Name: ffos-blocks/util.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: QUrUAoqE/Klu5NgcXLEqtA==
SHA1-Digest: 6HUqGhR1zsxVfdfRgCgmVzVLjIY=

Name: ffos-blocks/buttons/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: BdZtGg5mHovtdWKvJ6IFFQ==
SHA1-Digest: gFruJwKoJAtXCPeWpyMMKwr7SHw=

Name: ffos-blocks/buttons/images/icons/dialog.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hwhF1CZTO2nv/U2TRySzkQ==
SHA1-Digest: HGiOMuXxOeS2EK+k0SMXAMXheg8=

Name: ffos-blocks/buttons/images/icons/dialog@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: fqOICOdq6QHBYe/WA4gRlQ==
SHA1-Digest: dQJXiJwIEJ0Pv1HqekoOKvdNTLg=

Name: ffos-blocks/buttons/images/icons/dialog@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MOiJtNO8WD1C6dhlPOznBA==
SHA1-Digest: ferg9WEUyrHEuxFPgX/8zx5qYQ4=

Name: ffos-blocks/buttons/images/icons/view.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2/MSjW/sTkmyvFJKdW+pAQ==
SHA1-Digest: yzOqelb+CD5VlI8mIhtyZsHLRic=

Name: ffos-blocks/buttons/images/icons/view@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: rYdQIOayeIq03RWGFRWESw==
SHA1-Digest: tcqXbwbY61zX/IkF9ai2zaQZsmA=

Name: ffos-blocks/buttons/images/icons/view@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: N0sgf4fXEhwmWQzeM+Ygfg==
SHA1-Digest: Xl8+Us3Q87Ab0JeNKkI5po+5DYA=

Name: ffos-blocks/buttons/images/ui/danger-disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VfssU3x6f0/aMhYXf9Pf6Q==
SHA1-Digest: byN73EqyznXqxS4nd6NrWMGtjnw=

Name: ffos-blocks/buttons/images/ui/danger-press.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: n+UI2Fn4mul5UX8U7EWJDw==
SHA1-Digest: 7T7oRp1jV+44PGezoInzXOSSLvI=

Name: ffos-blocks/buttons/images/ui/danger.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lMJt/i14ryTb6luV5HM4hQ==
SHA1-Digest: UJJJtm3drV6+qrF8+0vP7KH87ts=

Name: ffos-blocks/buttons/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/buttons/images/ui/disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3C6p+5AhNXm4AamlJtsmPA==
SHA1-Digest: XIsBQVZUZ1D2B/Kibkx83KiP19E=

Name: ffos-blocks/buttons/images/ui/recommend.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/buttons/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: pNqPAfsOtAkkt9WbZnoBFQ==
SHA1-Digest: qCo2sBkclbrsoUJ4Gw49aMG624c=

Name: ffos-blocks/buttons/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: OxJooiaRT/z1uXBLOOl3YA==
SHA1-Digest: F77JPGoaDa3SxsNU24IwBkmnZLg=

Name: ffos-blocks/buttons/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Vr82ddq2Sv7JRJBTsWOfJQ==
SHA1-Digest: sq4zG7fVSoHFVdOyvltsYnT27XI=

Name: ffos-blocks/confirm/content.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: QDxCBtYc5QjFLqv3FuqyTw==
SHA1-Digest: /BtFUanEgPKPjAjsB+3Y8ufnVXo=

Name: ffos-blocks/confirm/content_details.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: w1lC8+Nqi5X7fbl5BoJeDA==
SHA1-Digest: 4qqESrYMiaHOQANQ4kE4wViKHDs=

Name: ffos-blocks/confirm/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: UYAu93ccKSRIxkqs/agX5Q==
SHA1-Digest: jlUD9YwXjByyhEh5JOSzifRSB/Q=

Name: ffos-blocks/confirm/long_content.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: wk8yAMwIZzYcqBf9SxvAzw==
SHA1-Digest: K9FaH1QOzy0KxBeezwh/1GNlFuU=

Name: ffos-blocks/confirm/no_title.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: lpUUu6O6aGnL+plgcy0FuQ==
SHA1-Digest: MNp9/ONEO8/lWEosMfMGWDdeKK0=

Name: ffos-blocks/confirm/images/ui/danger-disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VfssU3x6f0/aMhYXf9Pf6Q==
SHA1-Digest: byN73EqyznXqxS4nd6NrWMGtjnw=

Name: ffos-blocks/confirm/images/ui/danger-press.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: n+UI2Fn4mul5UX8U7EWJDw==
SHA1-Digest: 7T7oRp1jV+44PGezoInzXOSSLvI=

Name: ffos-blocks/confirm/images/ui/danger.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lMJt/i14ryTb6luV5HM4hQ==
SHA1-Digest: UJJJtm3drV6+qrF8+0vP7KH87ts=

Name: ffos-blocks/confirm/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/confirm/images/ui/disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3C6p+5AhNXm4AamlJtsmPA==
SHA1-Digest: XIsBQVZUZ1D2B/Kibkx83KiP19E=

Name: ffos-blocks/confirm/images/ui/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jDzT+W8UspzMlrZ9qpD5UQ==
SHA1-Digest: Kipw+SMeU+a7NVYkLMAyRhdsCEQ=

Name: ffos-blocks/confirm/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/confirm/images/ui/recommend.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/edit_mode/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: A5jGQzblN/Q7FNWYATpOjg==
SHA1-Digest: qWstpqrIgrEIg6v9M/QHT7LBjeU=

Name: ffos-blocks/edit_mode/images/icons/close.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: BIa6H2ECzzBMm7xdD+fi2A==
SHA1-Digest: CXbdJHCGQAn9Lg+ehq42OTHUp48=

Name: ffos-blocks/edit_mode/images/icons/close@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8VhN4b9ZT6j8559OnEgcbA==
SHA1-Digest: YTcwQgtaFEMVpBuTr+sWh/GOmI4=

Name: ffos-blocks/edit_mode/images/icons/close@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: McwQVuDbmT1wK5Fs0bJe7g==
SHA1-Digest: 0JSVqc+bKQzMwh263UD80dYyh3I=

Name: ffos-blocks/edit_mode/images/ui/alpha.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CLMmx1+gYJUKJ0485txxYw==
SHA1-Digest: TQaavcNNizlksZ4m2Anuu4SSKcQ=

Name: ffos-blocks/edit_mode/images/ui/danger-disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VfssU3x6f0/aMhYXf9Pf6Q==
SHA1-Digest: byN73EqyznXqxS4nd6NrWMGtjnw=

Name: ffos-blocks/edit_mode/images/ui/danger-press.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: n+UI2Fn4mul5UX8U7EWJDw==
SHA1-Digest: 7T7oRp1jV+44PGezoInzXOSSLvI=

Name: ffos-blocks/edit_mode/images/ui/danger.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lMJt/i14ryTb6luV5HM4hQ==
SHA1-Digest: UJJJtm3drV6+qrF8+0vP7KH87ts=

Name: ffos-blocks/edit_mode/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/edit_mode/images/ui/disabled.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: nm+9zKMtx1jEmgDkqkfnbg==
SHA1-Digest: DEV/6+JUqf8/FAv3YZAwyte6xFs=

Name: ffos-blocks/edit_mode/images/ui/recommend.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/edit_mode/images/ui/separator-large.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DPkvIGckanE//BqjgRWUyA==
SHA1-Digest: RIdcLs9xO03OjzgwqKA9fstuItQ=

Name: ffos-blocks/edit_mode/images/ui/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: cLldHwkM56GI3eygC0+s8Q==
SHA1-Digest: ZzB5kguN2LwrbEm14RwXkdSPJD0=

Name: ffos-blocks/edit_mode/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: QX9bRjEu2/04M6GewazKeg==
SHA1-Digest: WZI8J+Sd71u8Eq95moWeZVQu4h0=

Name: ffos-blocks/edit_mode/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T0gqsvWqU6frfqRfzZINHQ==
SHA1-Digest: OEkb1cQH/GazFxRh6FYmT8Ya5S4=

Name: ffos-blocks/edit_mode/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7fvT9etcCQmVNmYpU9vDGg==
SHA1-Digest: 3PQQuTmjZ8TbV2wNXDlu1jw8MQE=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Bold.eot
Digest-Algorithms: MD5 SHA1
MD5-Digest: GWJHV4xqiekZvtRieG1+WQ==
SHA1-Digest: dVB2VEH0/LTnzVC+7OGZ492dA6I=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Bold.otf
Digest-Algorithms: MD5 SHA1
MD5-Digest: rShS4wtTV/ctl/qOQKpdnw==
SHA1-Digest: 2YW9E4wxEgxMdJGUZjM1VJHXBQg=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Bold.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: B66Pl0TuiZLy1+atytV+iQ==
SHA1-Digest: 51tKKgufKpk4UHElmrHtiBi0owQ=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Bold.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: znhy3DV+/dG00VPFZqCgvw==
SHA1-Digest: jt2b+c9+vj8M+V7ffkgIn16zs4s=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Light.eot
Digest-Algorithms: MD5 SHA1
MD5-Digest: iKb5SFg8CQ7hIRhjf2uOLg==
SHA1-Digest: BIjnOTHiWX7oBD/bPd1DiYzgkQo=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Light.otf
Digest-Algorithms: MD5 SHA1
MD5-Digest: b0MQwgYrfahr/TLWkHO3/A==
SHA1-Digest: tjsq6hgb4AbJF8CKmUk4WaiAPEM=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Light.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: xYEfRGu2VTnkz/AeEifzqw==
SHA1-Digest: cL8EY4CJEPuwP27E2lVvu+xAYcg=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Light.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: zjU28m3FsMnrMPv9tmC3hQ==
SHA1-Digest: OCq3Uct8CgoJrxnnYBcq5qKfFjM=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Medium.eot
Digest-Algorithms: MD5 SHA1
MD5-Digest: zBQBIWhYqNOy1ejHfl74Kw==
SHA1-Digest: pc0Vfys/NplYz2zLNxR7rwk6oi8=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Medium.otf
Digest-Algorithms: MD5 SHA1
MD5-Digest: QYcQt6B8I5gY2zOa9diiUQ==
SHA1-Digest: 67MS1VfxxAOqaimwICTOYXs/pCs=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Medium.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: QFGjjo0Dt0I4cWVRdcTDfQ==
SHA1-Digest: 1eVA3J/pPTJJeumGHYX9h82VGeI=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Medium.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: HRoY9EtHytXqheHNfniVjw==
SHA1-Digest: r9ff34riH6lXL2msa6xAUQeDN1s=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Regular.eot
Digest-Algorithms: MD5 SHA1
MD5-Digest: MCGG+cKBfQkvHK4r02OG6Q==
SHA1-Digest: Yvzk9frS4zhby58c0smAicnIEM4=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Regular.otf
Digest-Algorithms: MD5 SHA1
MD5-Digest: 411qXOEmVZFfVvTJn9KCFA==
SHA1-Digest: 8T5GeezgoO8ti94FOEsdEeATDJQ=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Regular.ttf
Digest-Algorithms: MD5 SHA1
MD5-Digest: BBoGnp6jMkoLDHZ674dfFw==
SHA1-Digest: eA3f+ALQGs5g0NI/WOPp8sbmU28=

Name: ffos-blocks/fonts/FiraSans/FiraSans-Regular.woff
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4bcK2lSzfBKB4fpdMoTClg==
SHA1-Digest: t45AMxXSN6oPkkbP9b6BNDXMlLI=

Name: ffos-blocks/headers/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ky0C3Flmap0iGhtcG/84+g==
SHA1-Digest: +I5Gg4erjYgrZtoYiFN2pY02XW0=

Name: ffos-blocks/headers/images/icons/add.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1e+w/UvV9cp03WY5Z1O2gQ==
SHA1-Digest: M814QWntNC/TPCoPZa+J1+d0o90=

Name: ffos-blocks/headers/images/icons/add@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: TVEgTDX5vdE4e5JjsK5mpg==
SHA1-Digest: RWVWxeNvjViEzY4OG4BVuRULT/s=

Name: ffos-blocks/headers/images/icons/add@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jpmXeJgqBB+dI29zXt4+4A==
SHA1-Digest: xL67Cu0kxVcoY784HIV+TosrEs8=

Name: ffos-blocks/headers/images/icons/back-rtl.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LTk4K8glTXmFysnlgSidmA==
SHA1-Digest: WcScZxVzl1JUisjsaqZC70cp0b4=

Name: ffos-blocks/headers/images/icons/back-rtl@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +ItTm9ZYuc0FZirg8fhCIQ==
SHA1-Digest: MDkVa4uzB3N/2P4LmSXSUnL8GEI=

Name: ffos-blocks/headers/images/icons/back-rtl@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: aFeeVek6o8HPv1Eruyftgw==
SHA1-Digest: C5LEXGh7EtJXbb1neRGLHE9bPQ0=

Name: ffos-blocks/headers/images/icons/back.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UFnuzwAaNcu5krL8ScGK2g==
SHA1-Digest: kpvrtOZaru7EdcC1zBShQ4ym6gQ=

Name: ffos-blocks/headers/images/icons/back@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YKqlDOYuwMwq+cwJUGcMmw==
SHA1-Digest: DsIlD0VTCx7fxAQ24kqz52dJ6pQ=

Name: ffos-blocks/headers/images/icons/back@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DWZeABODur3rJPqjU6k49A==
SHA1-Digest: d+cNmSei8ZcJJiTivoGZqtKEgmg=

Name: ffos-blocks/headers/images/icons/clear.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: W40INaPKEZzeSEIO3RqIZQ==
SHA1-Digest: VDsYG2SGZuT4HqyGh40GNWVGTwA=

Name: ffos-blocks/headers/images/icons/clear@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: r6+qn/ZI+e4BG8M2XDbUbw==
SHA1-Digest: lY0Q6280CnsnRSf99EJ66XoOd9A=

Name: ffos-blocks/headers/images/icons/clear@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yNNlTwCzkBLOKFhDsl5ADg==
SHA1-Digest: cpis7LrQydnKvxAcnK7WBjx+v2Y=

Name: ffos-blocks/headers/images/icons/close.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9PcjiGFL44v2T7Qw5FJdeg==
SHA1-Digest: mCX0SV5j6G84MAPyzv47Dc5Al4s=

Name: ffos-blocks/headers/images/icons/close@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8VhN4b9ZT6j8559OnEgcbA==
SHA1-Digest: YTcwQgtaFEMVpBuTr+sWh/GOmI4=

Name: ffos-blocks/headers/images/icons/close@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: McwQVuDbmT1wK5Fs0bJe7g==
SHA1-Digest: 0JSVqc+bKQzMwh263UD80dYyh3I=

Name: ffos-blocks/headers/images/icons/compose.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0VMvi2PwjgGnwsZSMC1agA==
SHA1-Digest: n3hng1+oTM0uYpYBQqO99TykoZA=

Name: ffos-blocks/headers/images/icons/compose@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 57Bj+leTTaJAWpSMhqVtzg==
SHA1-Digest: A5wwL+iDeXhDyWI6aKH0CR36zIk=

Name: ffos-blocks/headers/images/icons/compose@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZpKhaty2/txCEwBSOB+IiQ==
SHA1-Digest: GnE3BFWwvM49fVDpKIYVNfOPBiU=

Name: ffos-blocks/headers/images/icons/edit.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Qn9BUHg/gGPasZtBrRvLVA==
SHA1-Digest: 3KOrrR1KQxchkeiRnIlNYDyyMLY=

Name: ffos-blocks/headers/images/icons/edit@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: HiebQdluh3sAzp60yypmUA==
SHA1-Digest: 7ceoJ7VYGsNi4PNIy4z0afu75II=

Name: ffos-blocks/headers/images/icons/edit@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PPcXhDlHxWQhWQL8300/Bw==
SHA1-Digest: aV3LbPqyWM9N53nK8fTFHTaJ6Yc=

Name: ffos-blocks/headers/images/icons/menu.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ROaGmbPJ8JqA0zdZs4ORHw==
SHA1-Digest: Wq8Ct05fPgC2C8t4jKztW+p/yks=

Name: ffos-blocks/headers/images/icons/menu@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: WsddlH02CipZIyqTQyZEEA==
SHA1-Digest: bUBa5SeR9Hfbdyv8qhNkiLQBU/g=

Name: ffos-blocks/headers/images/icons/menu@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: obydcVT1BFyZFbjv9Ypt1g==
SHA1-Digest: Bjf6SkaMDBAJiSRZ0dbAV2qknAg=

Name: ffos-blocks/headers/images/icons/reply-all.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ofNbpCYFj70wq37nzkR7+A==
SHA1-Digest: Z5eE6RLe3bxcySJRPRyQXVa89U0=

Name: ffos-blocks/headers/images/icons/reply-all@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: g8+5ohOP5QYcZ5iZ/onIEA==
SHA1-Digest: zZu4PtfXH6JfATtQcZuKGcWCSzE=

Name: ffos-blocks/headers/images/icons/reply-all@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: QkSVvchDLPgY9hatgeN5SQ==
SHA1-Digest: OMLnNIzO+NLni63CXtz2DqPEWsE=

Name: ffos-blocks/headers/images/icons/reply.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: g6PUAbnQXODG1gqTmEzYTA==
SHA1-Digest: 44GIOJ93MPdu0PMW2PJ2QG95T6E=

Name: ffos-blocks/headers/images/icons/reply@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JPNP56Jp+AcrMtKm8nnOBQ==
SHA1-Digest: F6/34yb6IAaRmwi0qRXXqirmeNA=

Name: ffos-blocks/headers/images/icons/reply@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Ptuqrwwc+t1xuVN3g8UudA==
SHA1-Digest: SFFoPD44mwzT8EMOm0+vVfqAN0k=

Name: ffos-blocks/headers/images/icons/send.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: zOWyURqOj/+SYrCl3s/t0g==
SHA1-Digest: KGbV8XZLRZMY2/pl/oiwUdDw5KA=

Name: ffos-blocks/headers/images/icons/send@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: NjIftFJpd7ZeAloU+n/Qog==
SHA1-Digest: BPodl40xUaBZWYLn8PFfnsTDx88=

Name: ffos-blocks/headers/images/icons/send@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2oPeRTm/GaEYhAPa6IXOYg==
SHA1-Digest: MNjyJ10ie9X++4RCSg4vHPSk190=

Name: ffos-blocks/headers/images/icons/user.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: wCvJKaKGq1/gJez9sQPw1A==
SHA1-Digest: mXBnOOJeAR+svjs+P0l33v6IdIE=

Name: ffos-blocks/headers/images/icons/user@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: J1Rq0TfrMfZ+aDJzIRJEmw==
SHA1-Digest: QA2gEAWfN/Y5Zfciv8tDpG08U74=

Name: ffos-blocks/headers/images/icons/user@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: D6FBG6Nsk4kUGFsSeqJZKw==
SHA1-Digest: Pg+1NljbgnYlnQBDo2SxigkGOvM=

Name: ffos-blocks/headers/images/ui/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qINYWEOyNkNWAzhGnPc4mA==
SHA1-Digest: Lj+d0RuJWn9knfKM4HrKh3yPh28=

Name: ffos-blocks/headers/images/ui/noise-pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZH3aZUJyMhOEWr6jndf3sg==
SHA1-Digest: gS4TBRBUeK0zH0jOi3MTB2+KHeY=

Name: ffos-blocks/headers/images/ui/separator-large.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: f3QA9ZwNHB5zvQ5bkJa37g==
SHA1-Digest: yvJmgLvOACP/imw4xmLs3MNLB38=

Name: ffos-blocks/headers/images/ui/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CZV6rWC7a2Ez4z18+RKBEg==
SHA1-Digest: fryUM/Kd2SjXggZ9YxJe6LHhWuE=

Name: ffos-blocks/headers/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Rt5EaaiAhigoMGrTB6PBKw==
SHA1-Digest: Oz6H49afFB83s86cmba4MjFWDCw=

Name: ffos-blocks/headers/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T0gqsvWqU6frfqRfzZINHQ==
SHA1-Digest: OEkb1cQH/GazFxRh6FYmT8Ya5S4=

Name: ffos-blocks/headers/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7fvT9etcCQmVNmYpU9vDGg==
SHA1-Digest: 3PQQuTmjZ8TbV2wNXDlu1jw8MQE=

Name: ffos-blocks/headers/images/ui/subheader.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xpq+Y4YHDcEJ6MxF5GE03Q==
SHA1-Digest: JGGETpMAzIzKqD1pSFu22GGNIvQ=

Name: ffos-blocks/headers/images/ui/dark/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: X4VF/8MOmdTY3f+aILSf+Q==
SHA1-Digest: iZ3Ox3bEPjztnKDQJBEOpi2Cqpo=

Name: ffos-blocks/headers/images/ui/dark/negative.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XytGcp9nEX69dXPAkdyWRg==
SHA1-Digest: el9vIQvRxUmHeEkoPWbV/+MEEBo=

Name: ffos-blocks/headers/images/ui/dark/separator-large.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: L0StUfr71OL4Ojp+g9kyUw==
SHA1-Digest: v6J20GgZdjP7ZpZlnkd3w0hDknA=

Name: ffos-blocks/headers/images/ui/dark/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Q+xT+V6Ze9cz37OEupnELg==
SHA1-Digest: +K7D5klTQkq1yeZXrzxaGFZ+F3M=

Name: ffos-blocks/headers/images/ui/dark/separator@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: AAcpmziY0sT0w8c1JWBdyA==
SHA1-Digest: 3W8D6Dqsr2FTI9NGkBn8hCqK7o4=

Name: ffos-blocks/headers/images/ui/dark/subheader.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: nq7P8PeWY8nQYBTNit53qw==
SHA1-Digest: Skk6kHcHbuLT/5u4XNPO+u4yRiI=

Name: ffos-blocks/headers/images/ui/organic/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: J3E121FFdKV2786DBLS8rA==
SHA1-Digest: cQICZEncoq2ZY9I4XomgF4cziTk=

Name: ffos-blocks/headers/images/ui/organic/negative.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Lpbsr22I/SrEhZskuSA9RA==
SHA1-Digest: VL0hKeoJcC0zyLbLWHg1sgxM2xs=

Name: ffos-blocks/headers/images/ui/organic/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: J+kkDYoKqyFVzoiSbx5Yow==
SHA1-Digest: Co921b3+B7obFlbtj25AFL7L1fQ=

Name: ffos-blocks/headers/images/ui/organic/separator-large.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CvnyN0hWNBwhcb14hn7NkA==
SHA1-Digest: ojGks2vrEVo1W2xRurgVPAiD3mA=

Name: ffos-blocks/headers/images/ui/organic/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: W0Ld7xRbTIwqknwRtlPX7Q==
SHA1-Digest: 4Z1838MukPlvfi/Qouqw7d8mnq4=

Name: ffos-blocks/headers/images/ui/organic/subheader.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RQo1H4vuY4ODhcZF9I+8Wg==
SHA1-Digest: I01mjTUciPUdj7ApdJT+ZJtSMaw=

Name: ffos-blocks/headers/images/ui/overlay/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CLMmx1+gYJUKJ0485txxYw==
SHA1-Digest: TQaavcNNizlksZ4m2Anuu4SSKcQ=

Name: ffos-blocks/headers/images/ui/overlay/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0nEEBLLCt3Y8/psoqV2e2w==
SHA1-Digest: a4Y3Jioqs3gPrJaKZ+R6LuiCm8c=

Name: ffos-blocks/icons/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: UdXqccYIFQZ+M7QKkpcn8A==
SHA1-Digest: AmXNdQM7mEZiRpNHLTZVCdaalWw=

Name: ffos-blocks/icons/styles/action_icons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: tztGlBp37R3SzPMZYKWv7g==
SHA1-Digest: p9bbZHxxCNc/GELzt4KBDLwm8vQ=

Name: ffos-blocks/icons/styles/action_icons.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: iwoL0CEVqSp/eeVnJsJK1Q==
SHA1-Digest: IvRbuQ4dQgFObGv+EWGqO4Lguo8=

Name: ffos-blocks/icons/styles/comms_icons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4nbIZaPvqt+BgFCow9i1Hw==
SHA1-Digest: bwDxRrhizzyLVzph5GBCkTLIaw4=

Name: ffos-blocks/icons/styles/comms_icons.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Z0OY60vq0SGCfahIFkyeKA==
SHA1-Digest: x33xt39PJqVqjNJe8biXCdyVBIo=

Name: ffos-blocks/icons/styles/media_icons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: L0rZR00ghVv1ME4AwXCcug==
SHA1-Digest: Y07enWkyqO3CvDn0Oga2sytcuj8=

Name: ffos-blocks/icons/styles/media_icons.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: b1CR/A8O7VO1ayMJTg/KxA==
SHA1-Digest: cIB2kRDkySNr8qyT+/ClULnITeA=

Name: ffos-blocks/icons/styles/settings_icons.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6IA46aaCLDH0cwFzZIqgaA==
SHA1-Digest: kSLb7l4G5b2397r2laR039oCm5o=

Name: ffos-blocks/icons/styles/settings_icons.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: vgwZoDjYY2KuHoHMgzcZGw==
SHA1-Digest: Ab5WKK0cWWLem6wl5fgIW1RuVNg=

Name: ffos-blocks/input_areas/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: CbqgbqgzHLleEALQoKWKug==
SHA1-Digest: JMiiqONdMUmyBDy+ZBHpSbXAlRE=

Name: ffos-blocks/input_areas/images/icons/arrow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ta5aoNxfoytBEanYJiOstA==
SHA1-Digest: huSXz5E1gxLK0IIDmTAm6LKSZ2o=

Name: ffos-blocks/input_areas/images/icons/arrow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: p85J8cbkND5QVq/damCe4Q==
SHA1-Digest: +zmNtoETgu0tp3IjxGPsw/zSaWc=

Name: ffos-blocks/input_areas/images/icons/arrow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZmVOaKZwmufeMe1ZGvhlzQ==
SHA1-Digest: /myiG19BdsgnsWoOX9PEkjwHk7Y=

Name: ffos-blocks/input_areas/images/icons/clear-dark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: TxFYhA8yiiXXI2WfTDx/uw==
SHA1-Digest: nZQ70aGylJa4kp4Hukw+XPQUK+U=

Name: ffos-blocks/input_areas/images/icons/clear-dark@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: uflS42hTm6bwKyETEdU9FA==
SHA1-Digest: XXZF3AHRdaMO1RG1T/K4f3i4UN4=

Name: ffos-blocks/input_areas/images/icons/clear-dark@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8Qk8x5oxnSqJbqkXiOBQVQ==
SHA1-Digest: bvfXZspdtlBPCigevoUzI6XnGSY=

Name: ffos-blocks/input_areas/images/icons/clear.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: W40INaPKEZzeSEIO3RqIZQ==
SHA1-Digest: VDsYG2SGZuT4HqyGh40GNWVGTwA=

Name: ffos-blocks/input_areas/images/icons/clear@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: r6+qn/ZI+e4BG8M2XDbUbw==
SHA1-Digest: lY0Q6280CnsnRSf99EJ66XoOd9A=

Name: ffos-blocks/input_areas/images/icons/clear@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yNNlTwCzkBLOKFhDsl5ADg==
SHA1-Digest: cpis7LrQydnKvxAcnK7WBjx+v2Y=

Name: ffos-blocks/input_areas/images/icons/search-dark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6s0gKV9VRt5/f/Rv55+44w==
SHA1-Digest: Oid8T2bJTkBwvR3x211wZ/75SbM=

Name: ffos-blocks/input_areas/images/icons/search-dark@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: MndTVGUKq35GUulWegFR1g==
SHA1-Digest: ud7CMTAoxj+HwuTV3UbTw97VFTc=

Name: ffos-blocks/input_areas/images/icons/search-dark@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LAb/wnmHvqvHKSysBowPYQ==
SHA1-Digest: BEz8k23w/28e5XiOHNTLIt+Nu8E=

Name: ffos-blocks/input_areas/images/icons/search.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lj1h09AtRkuz/asXziKs5g==
SHA1-Digest: NvX9vnAcdnlSbL44jE0SMISOUzI=

Name: ffos-blocks/input_areas/images/icons/search@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4lvdUZIxBpOpooqK0YLZOw==
SHA1-Digest: m9EJ2q6+/fJdreMRQ7ley0osUBk=

Name: ffos-blocks/input_areas/images/icons/search@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4v4TKrWikgzlsCobCh4y7w==
SHA1-Digest: Z+TqUSXW3P9Hddmtk4WbWQtdvds=

Name: ffos-blocks/input_areas/images/ui/active.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9oVk1ZEiithz39303n463w==
SHA1-Digest: WlCY/n0XBY4R9gQKNrgmAFuqkno=

Name: ffos-blocks/input_areas/images/ui/background-dark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: uHAb2trAWvETS1IM/EcMqQ==
SHA1-Digest: Xkijfv6ZkF+fUw06QWRPSizHydA=

Name: ffos-blocks/input_areas/images/ui/background.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qJdqQ650eMNxaE8nBF5Qkw==
SHA1-Digest: u7/N93vRhwftQle/HrQbX78+ikA=

Name: ffos-blocks/input_areas/images/ui/separator-dark.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DFgcy/MFi5AFZKRwEMcXow==
SHA1-Digest: Jviqw3IDCRURiH5EpzfPnZcynoc=

Name: ffos-blocks/input_areas/images/ui/separator-dark@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oif86kIWfWFkCLU3Ktmo1g==
SHA1-Digest: IrcrGAd0igb/B3Y/gJFnSUegon4=

Name: ffos-blocks/input_areas/images/ui/separator-dark@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DN0gsHXAuFoybEbCW0pW9Q==
SHA1-Digest: Hz45Pjhx6FdaoXjen0p6mujmaso=

Name: ffos-blocks/input_areas/images/ui/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ekBrzRdh/lY3ql064guejQ==
SHA1-Digest: XuCFZR62SDjKIoJ0uzM/6NTnS4o=

Name: ffos-blocks/input_areas/images/ui/separator@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /YodgRH0zK/r0dd5vI1OKA==
SHA1-Digest: xdUyyLhXbdJLydtkz5dvGAdl3lc=

Name: ffos-blocks/input_areas/images/ui/separator@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4EZPpjQm8jIRcaklQeL9BA==
SHA1-Digest: IvhO8h8KjYRtDWn3PSydNOhZWTA=

Name: ffos-blocks/input_areas/images/ui/shadow-invert.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +5G0KVZxc9pQCRx3cUpong==
SHA1-Digest: Lt6lZG+9rCHaNRUW5NnXtolXxkM=

Name: ffos-blocks/input_areas/images/ui/shadow-invert@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: NREwuMR8ZqeVbOTO+or9rg==
SHA1-Digest: GH55+oWnmGqznChfdNGCYZhappA=

Name: ffos-blocks/input_areas/images/ui/shadow-invert@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0Au7V+GD3u3K3kw54KOkJw==
SHA1-Digest: uHchLo8whWelKUWd9NcsGYsNZIg=

Name: ffos-blocks/input_areas/images/ui/shadow-search.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: S+vjPW9njOuBcs/i8Dh8Jw==
SHA1-Digest: 7qfa90f+GipAIy7OXrCfMMvYRBw=

Name: ffos-blocks/input_areas/images/ui/shadow-search@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: c0Rg6l26KFwD8Ood477a2A==
SHA1-Digest: CYIm5R0wMCcVeUG0L43iGYyfn7o=

Name: ffos-blocks/input_areas/images/ui/shadow-search@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: KNxujiSiCrKStnuvsbKUSg==
SHA1-Digest: 4v9mcqCe6uETv/qkSmPWCDoh8vw=

Name: ffos-blocks/input_areas/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0KnMRzFfJ7612ZzuGmW9jw==
SHA1-Digest: UyYK5M5nsG3GqrP3hIRIay5d1I8=

Name: ffos-blocks/input_areas/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2TIsj+dg+CIfXp0b6dUxhw==
SHA1-Digest: 68Psvi82/OIDQq0XitcVJ9KNTik=

Name: ffos-blocks/input_areas/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UsofH4MCMAcRonM+R1dRfQ==
SHA1-Digest: KBA8ICGz3dowXpLiO4x8cwtYuJo=

Name: ffos-blocks/js/action_menu.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 4uqEbNuGnZODs3r0OMzSPA==
SHA1-Digest: sEODPuZ2gArYKNKRSDvL9349xa4=

Name: ffos-blocks/js/app.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: zupOORdgnLpWN/nUoeqgKQ==
SHA1-Digest: kxu483h/mwyVC2oafrzoiYvRzjI=

Name: ffos-blocks/js/seekbars.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: DnsBziX2NWuoezz/N2Jy0g==
SHA1-Digest: P4VdVJAsG6O3+4YcT1iO8m9G9nE=

Name: ffos-blocks/js/status.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3tIppgK0f7wAvB6+WkuHGg==
SHA1-Digest: R/6h+ZzR7z//tOdVyj62yfBTUJA=

Name: ffos-blocks/status/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: qDaJNVV86qPi2LwrTdJjpg==
SHA1-Digest: edTrVHLAcx7vwaD44suIl/GaY7k=

Name: ffos-blocks/status/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/style/action_menu/images/icons/back-rtl.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: LTk4K8glTXmFysnlgSidmA==
SHA1-Digest: WcScZxVzl1JUisjsaqZC70cp0b4=

Name: ffos-blocks/style/action_menu/images/icons/back-rtl@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: +ItTm9ZYuc0FZirg8fhCIQ==
SHA1-Digest: MDkVa4uzB3N/2P4LmSXSUnL8GEI=

Name: ffos-blocks/style/action_menu/images/icons/back-rtl@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: aFeeVek6o8HPv1Eruyftgw==
SHA1-Digest: C5LEXGh7EtJXbb1neRGLHE9bPQ0=

Name: ffos-blocks/style/action_menu/images/icons/back.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: UFnuzwAaNcu5krL8ScGK2g==
SHA1-Digest: kpvrtOZaru7EdcC1zBShQ4ym6gQ=

Name: ffos-blocks/style/action_menu/images/icons/back@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YKqlDOYuwMwq+cwJUGcMmw==
SHA1-Digest: DsIlD0VTCx7fxAQ24kqz52dJ6pQ=

Name: ffos-blocks/style/action_menu/images/icons/back@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DWZeABODur3rJPqjU6k49A==
SHA1-Digest: d+cNmSei8ZcJJiTivoGZqtKEgmg=

Name: ffos-blocks/style/action_menu/images/icons/close.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 9PcjiGFL44v2T7Qw5FJdeg==
SHA1-Digest: mCX0SV5j6G84MAPyzv47Dc5Al4s=

Name: ffos-blocks/style/action_menu/images/icons/close@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8VhN4b9ZT6j8559OnEgcbA==
SHA1-Digest: YTcwQgtaFEMVpBuTr+sWh/GOmI4=

Name: ffos-blocks/style/action_menu/images/icons/close@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: McwQVuDbmT1wK5Fs0bJe7g==
SHA1-Digest: 0JSVqc+bKQzMwh263UD80dYyh3I=

Name: ffos-blocks/style/action_menu/images/ui/alpha.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: dWvIFsjBdRTtpeZHzbjUUg==
SHA1-Digest: zAdcyfRP65u8aAYl1RsEZcYgUwk=

Name: ffos-blocks/style/action_menu/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/style/action_menu/images/ui/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jDzT+W8UspzMlrZ9qpD5UQ==
SHA1-Digest: Kipw+SMeU+a7NVYkLMAyRhdsCEQ=

Name: ffos-blocks/style/action_menu/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/style/action_menu/images/ui/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: SAcXU+jp/G5yBdI7OzPUEQ==
SHA1-Digest: Io9gFm5KLBakjCbiC/0KUjh0z6w=

Name: ffos-blocks/style_unstable/date_selector.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: V5EdcLm4fzgjpil19SzMRQ==
SHA1-Digest: LxEcmIsSI1RJss4ga8gShVUeD8I=

Name: ffos-blocks/style_unstable/drawer.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2KfXRUZG78YGNNaSxknhag==
SHA1-Digest: MFALvs/9dS9UZCWutrIXqeey5Lk=

Name: ffos-blocks/style_unstable/lists.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: TUBBk+HqP0kazJfISnrNVQ==
SHA1-Digest: G6VRC7Zlb8QmGsnooDDc/dL3/Mk=

Name: ffos-blocks/style_unstable/progress_activity.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7vM6ar6i3GKGVcqRtVNVOg==
SHA1-Digest: 6a5itB7Y0UYh+7KEMewPbhNZaj4=

Name: ffos-blocks/style_unstable/README.md
Digest-Algorithms: MD5 SHA1
MD5-Digest: WpOrxJ2Q8e0j9LIW3PXrkw==
SHA1-Digest: /lTY/wWZQSzgQj4ysOqCLe8hOuY=

Name: ffos-blocks/style_unstable/scrolling.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6FZ28VWJwy/865h0OOFlNg==
SHA1-Digest: sSv+RysyITlnnM5NJll5H784dJU=

Name: ffos-blocks/style_unstable/seekbars.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: oO5+hpVykejym5HwKf32ag==
SHA1-Digest: vMvfGxQpopM7wNcKCQxz7XuTPu0=

Name: ffos-blocks/style_unstable/tabs.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: nFD7WynIhQMc7vlYiAIDDA==
SHA1-Digest: JReOFSJppHvoh8YVKyTQ6z+Bs3c=

Name: ffos-blocks/style_unstable/time_selector.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: sPwTqAAkZi6bK1GbsPi1Gw==
SHA1-Digest: wVtm95WJCGhB7bLzxIZ5Rj3f0zo=

Name: ffos-blocks/style_unstable/toolbars.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: LVf43RLjuQN8a7pR9BTF5Q==
SHA1-Digest: IkFRspPs0O9bBiF9FMuICuTxV+M=

Name: ffos-blocks/style_unstable/value_selector.css
Digest-Algorithms: MD5 SHA1
MD5-Digest: GPkdvcxqpX1jRCVXzSl8eA==
SHA1-Digest: nkD8CMF9x1DjtKWdzkC3UMvom8U=

Name: ffos-blocks/style_unstable/date_selector/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: SgyMjczljMTdDowkjX+U5w==
SHA1-Digest: MMl+fnFtrQyUNemT0bmJ6GkD/ZY=

Name: ffos-blocks/style_unstable/date_selector/images/icons/checked.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /m7XpLDpghd4YLPAt1yUeA==
SHA1-Digest: CZbWyQ5U4PM98GvpZLC8NsjhapA=

Name: ffos-blocks/style_unstable/date_selector/images/icons/checked@1.5x
 .png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tLozJB+UgqykDmiJgnHHNQ==
SHA1-Digest: INBbeV2Nr2opO/jGcB++CxlGi3I=

Name: ffos-blocks/style_unstable/date_selector/images/icons/checked@2x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: Kb9/gVbd4VLqqH+hgsrPjQ==
SHA1-Digest: uEE2haH2ltRzZuPfODsmgo/wRGE=

Name: ffos-blocks/style_unstable/date_selector/images/ui/affirmative.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/style_unstable/date_selector/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/style_unstable/date_selector/images/ui/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jDzT+W8UspzMlrZ9qpD5UQ==
SHA1-Digest: Kipw+SMeU+a7NVYkLMAyRhdsCEQ=

Name: ffos-blocks/style_unstable/date_selector/images/ui/gradient@1.5x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: VbubkAWGo/O2zxx30wQb1Q==
SHA1-Digest: 3+BeN+1jLSEfEiNMAvxGWizPV5g=

Name: ffos-blocks/style_unstable/date_selector/images/ui/pattern-time.pn
 g
Digest-Algorithms: MD5 SHA1
MD5-Digest: PNQ1ICp9HU9BDV2bXGRjaA==
SHA1-Digest: Hwm9LlqWfxlYjNHKwRqJDT4kH58=

Name: ffos-blocks/style_unstable/date_selector/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow-invert.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: hY0sx0T+82Fcok1qhJ/xzA==
SHA1-Digest: 9bvluXuQ+TJSb9KL5l8WtCThv24=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow-invert@1
 .5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xl9HFJAovr0E6LHdkqSlyg==
SHA1-Digest: AT8ADTN25/R+oK0TjnIHG1SjQTk=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow-invert@2
 x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bCSxMj03dymLbt5RGqrAJw==
SHA1-Digest: 4eEaFIeoJ0JuADfYNugCDusrvQ8=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: midgxanpfa+0noH+9dRkjA==
SHA1-Digest: i4QvcXK2TP5GdL/YGOYMoseW2B4=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qu9Yw/NjdFfLgasZO6pn9w==
SHA1-Digest: F2UNC3seGjNVZREJ/Kgwwl9Bn/s=

Name: ffos-blocks/style_unstable/date_selector/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: pqmrEbjjSCX5XLN4jxbM1g==
SHA1-Digest: 537LZ0u7TxQ+kuhZqOc7j7H2Yu8=

Name: ffos-blocks/style_unstable/drawer/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ns7uoi5cTaFnNrkmJxaWWw==
SHA1-Digest: ONmeS4Gr4Z9C972Wmt+1dEq1Nw4=

Name: ffos-blocks/style_unstable/drawer/images/icons/menu.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xoVBZHLdj/faPLqD2YqYSQ==
SHA1-Digest: sLEhi4+J57CDxHXJCCRpN4rnrG0=

Name: ffos-blocks/style_unstable/drawer/images/icons/menu@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: WsddlH02CipZIyqTQyZEEA==
SHA1-Digest: bUBa5SeR9Hfbdyv8qhNkiLQBU/g=

Name: ffos-blocks/style_unstable/drawer/images/icons/menu@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: obydcVT1BFyZFbjv9Ypt1g==
SHA1-Digest: Bjf6SkaMDBAJiSRZ0dbAV2qknAg=

Name: ffos-blocks/style_unstable/drawer/images/ui/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: YO3KxOxJrHEuGUPPXgNkxQ==
SHA1-Digest: YRoWA8vB2GyJowG6qNDOU/iJchs=

Name: ffos-blocks/style_unstable/drawer/images/ui/negative.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: soi1yaKzh9hq1uD39V93nA==
SHA1-Digest: jnqpmdnqmjWqChDcGJi1/ynU5AE=

Name: ffos-blocks/style_unstable/drawer/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: fo5X7VimxEw9QeSoUzQEBQ==
SHA1-Digest: PJ/ZhNQs2jt3zyeSm7Vb5eN73xQ=

Name: ffos-blocks/style_unstable/drawer/images/ui/pattern_subheader.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7MSHTVWwfQDcHJ6u8T3iMQ==
SHA1-Digest: jNjkcMe1HvebxaQeVHBKC4+uLkE=

Name: ffos-blocks/style_unstable/drawer/images/ui/separator.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tnrdoxBQU/KUlyzrhWaW/Q==
SHA1-Digest: yb6trk+SbdVh2cEP89dbokBx9p4=

Name: ffos-blocks/style_unstable/drawer/images/ui/separator_large.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DPkvIGckanE//BqjgRWUyA==
SHA1-Digest: RIdcLs9xO03OjzgwqKA9fstuItQ=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: wm2q+E/kUHOo4zT5vGxk+Q==
SHA1-Digest: Lyqhb7glYW2siWldZHmPz2igJyA=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: QRbvFJ2YguJOD6gTgtDX7Q==
SHA1-Digest: FDnfraFfUw/kKmfaKDKj+uVLu+o=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: BcnZNEnYFpFzJEtxzlAO8A==
SHA1-Digest: tmgl7gqnGcacxsg669NsYGdydUQ=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow_header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: DyEjCpd+1cSAA1fU4PT3lg==
SHA1-Digest: DgazzvqMKGcFaqDPH755SR+jjEA=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow_header@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T0gqsvWqU6frfqRfzZINHQ==
SHA1-Digest: OEkb1cQH/GazFxRh6FYmT8Ya5S4=

Name: ffos-blocks/style_unstable/drawer/images/ui/shadow_header@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 7fvT9etcCQmVNmYpU9vDGg==
SHA1-Digest: 3PQQuTmjZ8TbV2wNXDlu1jw8MQE=

Name: ffos-blocks/style_unstable/drawer/images/ui/header/header.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yL3bxySkUCU1ds8j0s4Uuw==
SHA1-Digest: xU+/kutY+IuTeUw606E26DM0hhw=

Name: ffos-blocks/style_unstable/drawer/images/ui/header/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: QX9bRjEu2/04M6GewazKeg==
SHA1-Digest: WZI8J+Sd71u8Eq95moWeZVQu4h0=

Name: ffos-blocks/style_unstable/drawer/images/ui/header/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 2EM5RBbnCW4oqddAT1hVQQ==
SHA1-Digest: vyS2IqkEf+SILI5KtudsJ4nHgfg=

Name: ffos-blocks/style_unstable/drawer/images/ui/header/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: b5uuoerV6/oT73ggcH/rCg==
SHA1-Digest: /3Flz3Um1zj46LS5BlBEpNy0Ic4=

Name: ffos-blocks/style_unstable/lists/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: tqjsdwURRwdNI78QbN4Ouw==
SHA1-Digest: l9Ne/j4vPZV7lIM8b3owvURIjbI=

Name: ffos-blocks/style_unstable/progress_activity/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: AAGu845qXsqtnp8iqF5/zg==
SHA1-Digest: 138pf441EdzBWJuFJUBldJH0EDc=

Name: ffos-blocks/style_unstable/progress_activity/images/ui/activity.pn
 g
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0RzjWLLfo3V96aRS5WRL6Q==
SHA1-Digest: UHozflf/PISt9krd7UQzPAF6/f0=

Name: ffos-blocks/style_unstable/progress_activity/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: EGcHsglbqFL4QwDmM91JgA==
SHA1-Digest: MPw5mlrLjBKN6P++UehJk4Jx+8A=

Name: ffos-blocks/style_unstable/progress_activity/images/ui/default@1.5
 x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: FVkGNxHzxRf+O4TmeNng9Q==
SHA1-Digest: 4JFEs1nKzd/kgmrT9dcYwkdTaDU=

Name: ffos-blocks/style_unstable/progress_activity/images/ui/default@2x.
 png
Digest-Algorithms: MD5 SHA1
MD5-Digest: RYiNUm2VoeFCfXrknCqQlg==
SHA1-Digest: W5nva7idnjiRA6OiPIP1Xheuc+4=

Name: ffos-blocks/style_unstable/scrolling/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: VosuS79On+lnjK7syeBKUA==
SHA1-Digest: ONTzTMSOWpEimrKdKsliexOwJFM=

Name: ffos-blocks/style_unstable/scrolling/images/icons/favorites.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Cj++iog3bZn9QckNmC+USQ==
SHA1-Digest: mIzbkpEG7JogsGkLZhAiRzfrMrE=

Name: ffos-blocks/style_unstable/scrolling/images/icons/favorites@1.5x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: 6DChGJIrF3gNw1kjlrzwuw==
SHA1-Digest: D83fcwsqrazPFA3Q+1VC9OSXZRA=

Name: ffos-blocks/style_unstable/scrolling/images/icons/favorites@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0+OAAjXFObKlIPMfGmhgCw==
SHA1-Digest: WgHV/vBZLbAPd365kn3S+1zQcW8=

Name: ffos-blocks/style_unstable/scrolling/images/icons/search.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: uhAV1/VZKw2gSMJLCqz40w==
SHA1-Digest: zGf5m7/4g80X4aMcjst1eIKRxIo=

Name: ffos-blocks/style_unstable/scrolling/images/icons/search@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: J0+6+NT1J21pxz8Eu8IMhg==
SHA1-Digest: wh4kTLeLIq5JR2mjQN5Y7qsSSb0=

Name: ffos-blocks/style_unstable/scrolling/images/icons/search@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: o71TX263H5Z4uWNl4zUTcg==
SHA1-Digest: d6JCBaobLENI3JI6OEwdYDMhf1Q=

Name: ffos-blocks/style_unstable/scrolling/images/ui/background.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: PtZNrPwcjY1Xb8edH8DP0Q==
SHA1-Digest: 7UIuCtF4wO9k2FkPCjgePiJlW2M=

Name: ffos-blocks/style_unstable/seekbars/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZlUiy+9mVocbhT1IJoGp0Q==
SHA1-Digest: ZbuOi63ot63WyYDn8I/Q66Quk6c=

Name: ffos-blocks/style_unstable/seekbars/images/ui/handler.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 0odOnv65ajwcnZJRWPtR+g==
SHA1-Digest: 5pVQCV+tTfsVD2jcLu2opJna6nI=

Name: ffos-blocks/style_unstable/seekbars/images/ui/handler@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: dLbsFdOFWM029D4XPOP5DQ==
SHA1-Digest: XeGkGkR0ZHts4SiPjx9/8Ly7pS0=

Name: ffos-blocks/style_unstable/seekbars/images/ui/handler@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: E0/T9ExFhAJDmKscbLuBTA==
SHA1-Digest: X44d2MxXNG8AdqaK3wtEUmk7bnk=

Name: ffos-blocks/style_unstable/tabs/images/ui/background-revert.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ttjNQQPNmRZFQtZ8ha2r1g==
SHA1-Digest: hrg5lxcYrCphe7DYEUnJSimbQZg=

Name: ffos-blocks/style_unstable/tabs/images/ui/background-revert@1.5x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: 3um2Hdj+ghiTvcpvPtozZw==
SHA1-Digest: 4g0TFb1WbTLArAsRgS3vJEDl9t8=

Name: ffos-blocks/style_unstable/tabs/images/ui/background-revert@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: umNdUD8EJ8LUL6rQj/qL3Q==
SHA1-Digest: aHiGvF7speD1+vJl1dNz3+8l/IM=

Name: ffos-blocks/style_unstable/tabs/images/ui/background.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: JRqCtvn3EJpNZMv1/lQvNA==
SHA1-Digest: r7hiSSyzJVohjd24idiPHCrBLiI=

Name: ffos-blocks/style_unstable/tabs/images/ui/background@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kHb8yLYTlzLsT2txXg+vDA==
SHA1-Digest: vj0Xpjj4hqkshUtjCeWWG34Fxxw=

Name: ffos-blocks/style_unstable/tabs/images/ui/background@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: q0LkdOyws9ie02cC2CuuXA==
SHA1-Digest: RruqayFufK9fs/gqM8qifq9EFyw=

Name: ffos-blocks/style_unstable/time_selector/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: PeN18brjKASA/0bUus39Bw==
SHA1-Digest: +MjzT6e1wXK1Knesc2SKUA4GTkE=

Name: ffos-blocks/style_unstable/time_selector/images/icons/checked.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /m7XpLDpghd4YLPAt1yUeA==
SHA1-Digest: CZbWyQ5U4PM98GvpZLC8NsjhapA=

Name: ffos-blocks/style_unstable/time_selector/images/icons/checked@1.5x
 .png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tLozJB+UgqykDmiJgnHHNQ==
SHA1-Digest: INBbeV2Nr2opO/jGcB++CxlGi3I=

Name: ffos-blocks/style_unstable/time_selector/images/icons/checked@2x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: Kb9/gVbd4VLqqH+hgsrPjQ==
SHA1-Digest: uEE2haH2ltRzZuPfODsmgo/wRGE=

Name: ffos-blocks/style_unstable/time_selector/images/ui/affirmative.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/style_unstable/time_selector/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/style_unstable/time_selector/images/ui/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jDzT+W8UspzMlrZ9qpD5UQ==
SHA1-Digest: Kipw+SMeU+a7NVYkLMAyRhdsCEQ=

Name: ffos-blocks/style_unstable/time_selector/images/ui/gradient@1.5x.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: VbubkAWGo/O2zxx30wQb1Q==
SHA1-Digest: 3+BeN+1jLSEfEiNMAvxGWizPV5g=

Name: ffos-blocks/style_unstable/time_selector/images/ui/pattern-time.pn
 g
Digest-Algorithms: MD5 SHA1
MD5-Digest: PNQ1ICp9HU9BDV2bXGRjaA==
SHA1-Digest: Hwm9LlqWfxlYjNHKwRqJDT4kH58=

Name: ffos-blocks/style_unstable/time_selector/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow-invert.p
 ng
Digest-Algorithms: MD5 SHA1
MD5-Digest: hY0sx0T+82Fcok1qhJ/xzA==
SHA1-Digest: 9bvluXuQ+TJSb9KL5l8WtCThv24=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow-invert@1
 .5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xl9HFJAovr0E6LHdkqSlyg==
SHA1-Digest: AT8ADTN25/R+oK0TjnIHG1SjQTk=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow-invert@2
 x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bCSxMj03dymLbt5RGqrAJw==
SHA1-Digest: 4eEaFIeoJ0JuADfYNugCDusrvQ8=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: midgxanpfa+0noH+9dRkjA==
SHA1-Digest: i4QvcXK2TP5GdL/YGOYMoseW2B4=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: qu9Yw/NjdFfLgasZO6pn9w==
SHA1-Digest: F2UNC3seGjNVZREJ/Kgwwl9Bn/s=

Name: ffos-blocks/style_unstable/time_selector/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: pqmrEbjjSCX5XLN4jxbM1g==
SHA1-Digest: 537LZ0u7TxQ+kuhZqOc7j7H2Yu8=

Name: ffos-blocks/style_unstable/toolbars/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: O5orf9wJsbRVT/2faOJjVA==
SHA1-Digest: Pf9kDk2FHXx2hpWHt+A79ngWk5Q=

Name: ffos-blocks/style_unstable/value_selector/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: ddJn7n8eQCrCP9Z7WBJEkg==
SHA1-Digest: NbxmKk9uZ8sRBLM+rokDWqQtvI4=

Name: ffos-blocks/style_unstable/value_selector/images/icons/checked.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: /m7XpLDpghd4YLPAt1yUeA==
SHA1-Digest: CZbWyQ5U4PM98GvpZLC8NsjhapA=

Name: ffos-blocks/style_unstable/value_selector/images/icons/checked@1.5
 x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: tLozJB+UgqykDmiJgnHHNQ==
SHA1-Digest: INBbeV2Nr2opO/jGcB++CxlGi3I=

Name: ffos-blocks/style_unstable/value_selector/images/icons/checked@2x.
 png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Kb9/gVbd4VLqqH+hgsrPjQ==
SHA1-Digest: uEE2haH2ltRzZuPfODsmgo/wRGE=

Name: ffos-blocks/style_unstable/value_selector/images/ui/affirmative.pn
 g
Digest-Algorithms: MD5 SHA1
MD5-Digest: yvboQUxMtZWdWd/AoPjMUQ==
SHA1-Digest: zNjqY2xx6gGBKFvuc5QsE4kprVE=

Name: ffos-blocks/style_unstable/value_selector/images/ui/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: T49gUH8t2dHuaS9C5MK0rw==
SHA1-Digest: Z9EeCG6amlR4wWYnY0OD7hozO2w=

Name: ffos-blocks/style_unstable/value_selector/images/ui/gradient.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: jDzT+W8UspzMlrZ9qpD5UQ==
SHA1-Digest: Kipw+SMeU+a7NVYkLMAyRhdsCEQ=

Name: ffos-blocks/style_unstable/value_selector/images/ui/gradient@1.5x.
 png
Digest-Algorithms: MD5 SHA1
MD5-Digest: VbubkAWGo/O2zxx30wQb1Q==
SHA1-Digest: 3+BeN+1jLSEfEiNMAvxGWizPV5g=

Name: ffos-blocks/style_unstable/value_selector/images/ui/pattern.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Yek4DOAdBMfFoM/PTpC+pQ==
SHA1-Digest: fZlpNBasT0o5YMVYp5e/d825kdk=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow-invert.
 png
Digest-Algorithms: MD5 SHA1
MD5-Digest: hY0sx0T+82Fcok1qhJ/xzA==
SHA1-Digest: 9bvluXuQ+TJSb9KL5l8WtCThv24=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow-invert@
 1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: xl9HFJAovr0E6LHdkqSlyg==
SHA1-Digest: AT8ADTN25/R+oK0TjnIHG1SjQTk=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow-invert@
 2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: bCSxMj03dymLbt5RGqrAJw==
SHA1-Digest: 4eEaFIeoJ0JuADfYNugCDusrvQ8=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: midgxanpfa+0noH+9dRkjA==
SHA1-Digest: i4QvcXK2TP5GdL/YGOYMoseW2B4=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow@1.5x.pn
 g
Digest-Algorithms: MD5 SHA1
MD5-Digest: qu9Yw/NjdFfLgasZO6pn9w==
SHA1-Digest: F2UNC3seGjNVZREJ/Kgwwl9Bn/s=

Name: ffos-blocks/style_unstable/value_selector/images/ui/shadow@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: pqmrEbjjSCX5XLN4jxbM1g==
SHA1-Digest: 537LZ0u7TxQ+kuhZqOc7j7H2Yu8=

Name: ffos-blocks/switches/index.html
Digest-Algorithms: MD5 SHA1
MD5-Digest: yz3LfSZ/kxP9ed5kOIzbkQ==
SHA1-Digest: 8q3h6QWnJHic/QkIfwcgvD4X5xk=

Name: ffos-blocks/switches/images/check/danger.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1R2fSe2hoeA6taAOMcp5aA==
SHA1-Digest: 6UA33lyyCTDSXx7p+UEIwMruFPg=

Name: ffos-blocks/switches/images/check/danger@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: X9V5/PB+WSL/1m/lKD7NFg==
SHA1-Digest: tHa5G3Cp0S7yVeGiq2I/1yBWmHc=

Name: ffos-blocks/switches/images/check/danger@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: K6DXXLvQMx2S4N74FsIQ0w==
SHA1-Digest: 2qI3aq570VjL/nO/wkHomnssa3U=

Name: ffos-blocks/switches/images/check/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: sz1boogq212M5MQjqPI7kg==
SHA1-Digest: rzfHpb4IMTwpITKHZJoO9oYKuOQ=

Name: ffos-blocks/switches/images/check/default@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ytH/cvTrEgpBNy2+Ed+6cw==
SHA1-Digest: 3KWt0CvL1U9lBEijWrP+slz9uME=

Name: ffos-blocks/switches/images/check/default@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: iSg4dHPF7iZv19Hq4Z/S9g==
SHA1-Digest: LalKMlAOFfIC8rBs1uVK2X7ky0Y=

Name: ffos-blocks/switches/images/radio/danger.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: CMn8sneL1P6qLezcLgpdLw==
SHA1-Digest: sP95yc1uCjpejEYZuOhjh82q6wI=

Name: ffos-blocks/switches/images/radio/danger@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: gm4ofx0qT9y+BTNE1u8VFQ==
SHA1-Digest: vZy8nrD1W1VVB1bq6uJWRntdrLI=

Name: ffos-blocks/switches/images/radio/danger@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: W/Mznpl8iZ/GtKKXw5hJww==
SHA1-Digest: D4ammnuRvve+nVwbr1VQgIGervY=

Name: ffos-blocks/switches/images/radio/default.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: yOIalBz8yt7yJsswOBshpQ==
SHA1-Digest: wga4SRQl0F7mhqy+aE5pvaHd0cw=

Name: ffos-blocks/switches/images/radio/default@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: v2/XHOrQuA32z4hghA/EzA==
SHA1-Digest: IuFpUx1cZnkHSDelBht8UTQaD58=

Name: ffos-blocks/switches/images/radio/default@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: kYz1vbY7oBmjLAh8HxsPnQ==
SHA1-Digest: c3G22GjL5/QYByS878fJRONMD/I=

Name: ffos-blocks/switches/images/switch/background.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: Tc+PSF1ip+ERxWmvx/pRIQ==
SHA1-Digest: hSJvWC168AP/MH5JVgtIzIwt0oc=

Name: ffos-blocks/switches/images/switch/background@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: oOVawb1OHm6QTdFOJReOdw==
SHA1-Digest: oXzmceWfFVzQeaJ/hzvj/haH92Y=

Name: ffos-blocks/switches/images/switch/background@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: P7YvUr2LO4GfJ4wMDTIUCA==
SHA1-Digest: CQ17q1yvqFnUCfr4lhDrXn1V+4o=

Name: ffos-blocks/switches/images/switch/background_off.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: V+uYtf9H8Pd/0yJFFRx6Kw==
SHA1-Digest: SJzt5oSpmKiJkj75YuIZFLwCEZE=

Name: ffos-blocks/switches/images/switch/background_off@1.5x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: XiJvASMBb6PZ83Upnj/ChQ==
SHA1-Digest: HAvgkNSycDB4FGW3hmv705bYGyQ=

Name: ffos-blocks/switches/images/switch/background_off@2x.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: lE5wo2i8H41s3bCCrVYBAg==
SHA1-Digest: bXiZZAhnsm7d5YnWYd3OxrC2tyw=

Name: images/icons/icon-128.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: ZU8QIrGRmU1LkbKQsYEOWg==
SHA1-Digest: 4qJ4F6EP9T9rET9IriAH6oqCuPw=

Name: images/icons/icon-30.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: V7oiADBW/8igFh4sPeaaaw==
SHA1-Digest: MVfeRCCxZbfUFUBpGWawjJRE7Js=

Name: images/icons/icon-60.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: 73NGhVlanYG316eH3CciMA==
SHA1-Digest: dltcM7y0OrPpaiMl4nVbDSdUm6k=

Name: images/icons/icon-90.png
Digest-Algorithms: MD5 SHA1
MD5-Digest: u0tqWYhaCc43HyxKRnaekQ==
SHA1-Digest: T1ob9gERSD9oI4vrLYusyE84ECo=

Name: js/correiostrack.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: UjjwYoL4EtDO6FaWS30F/Q==
SHA1-Digest: Nh47kyC+qSxRh29kNsPpcM2QH/4=

Name: js/database.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: RYVr8NWTzLV2AKKZBln4AQ==
SHA1-Digest: U7hFTICcj3Li3lbj3TjitB8mmDY=

Name: js/jquery-2.0.3.min.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: Cm6Ea5VONFlR5xDNbONEDg==
SHA1-Digest: +/nHfQxOPDSkhZgMHlMWtiEhYMg=

Name: js/externalRequest/externalRequest.js
Digest-Algorithms: MD5 SHA1
MD5-Digest: 1McL+izU9FYt1pyFYWRB/A==
SHA1-Digest: mb5rEg2rPJmTS2vG8MJbCu0sl5s=

Name: META-INF/ids.json
Digest-Algorithms: MD5 SHA1
MD5-Digest: 8ANSyopRhgUQDVbDHDEOJA==
SHA1-Digest: 4+pdZ2IbgDkdNWWp1s0InjN9bjY=
